/*	
 *	Projeto
 *  -----------------
 *	Desenvolvido por Coresphere < www.coresphere.com.br >
 *  Autor: Bruno Guerreiro
 *	<bruno-guerreiro@uol.com.br>
 */

@font-face {
    font-family: 'GibsonLight';
    src: url('../font/gibsonlight-webfont.eot');
    src: url('../font/gibsonlight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/gibsonlight-webfont.woff') format('woff'),
         url('../font/gibsonlight-webfont.ttf') format('truetype'),
         url('../font/gibsonlight-webfont.svg#gibsonlightlight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Gibson';
    src: url('../font/gibsonregular-webfont.eot');
    src: url('../font/gibsonregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/gibsonregular-webfont.woff') format('woff'),
         url('../font/gibsonregular-webfont.ttf') format('truetype'),
         url('../font/gibsonregular-webfont.svg#gibsonregularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'GibsonBold';
    src: url('../font/gibsonsemibold-webfont.eot');
    src: url('../font/gibsonsemibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/gibsonsemibold-webfont.woff') format('woff'),
         url('../font/gibsonsemibold-webfont.ttf') format('truetype'),
         url('../font/gibsonsemibold-webfont.svg#gibsonsemiboldbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*-------------------------------------
Reset
-------------------------------------*/

a {
	color: #000;
	text-decoration: none;
	-webkit-transition:all .2s;
	-moz-transition:all .2s;
	transition:all .2s;
}
a:hover	{ 
	text-decoration:none;
}
a:active, a:focus{ 
	background-color:rgba(51,51,51,.1);
}
input,
textarea{
	padding: 0;
	margin: 0;
	border: 1px solid #FFFFFF;
}
br.limpa,
br.clear,
hr.clear{
	clear: both;
	font-size: 0px;
	height: 0;
    visibility: hidden;
}
.clearfix{
	*zoom: 1;
	display: block;
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
	*zoom: 1;
}
.imgreplace{
	text-indent: -9999px;
}
/*
div{
	-webkit-transition:width 1.2s,height 1.2s;
	-moz-transition:width 1.2s,height 1.2s;
	transition:width 1.2s,height 1.2s;
}
*/
/*-------------------------------------
Estrutura B?sica
-------------------------------------*/
body{
	background-color:#fff;
	font-family: 'Gibson', sans-serif;
}
strong,b{
	font-family: 'GibsonBold', sans-serif;
}
.wrap{
	width: 1200px;
	margin: 0 auto;
}
/*** topo ***/
#topoSlider{
	position:relative;
	width:100%;
	height: 464px;
}
#topoInterna{
	height: 161px;
	position:relative;
}
#topo{
	background-color: #fff;
	background-color: rgba(256,256,256,0.96);
	display:block;
	margin: 0 auto;
	height: 126px;
	width:100%;
	
	position:absolute;
	z-index:300;
}
#topoInterna #topo{
	background-color: #F0F1F3;
}
#topoWrap{
	position: relative;
}
#topoDivisoria{
	width:100%;
	height: 35px;
	display:block;
	position: absolute;
	bottom: 0px;
}
#topoDivisoriaWrap{
	margin: 0 auto;
	width: 1150px;
	height: 35px;
	position: relative;
	display:block;
	overflow: hidden;
	opacity: 0.5;
	-webkit-opacity: 0.5;
}
#topoDivisoriaWrap:before{
  content: ""; 
  position:absolute; 
  z-index: 1; 
  width:96%;  
  top: -10px; 
  height: 10px; 
  left: 2%; 
  border-radius: 100px / 5px; 
  box-shadow:0 0 18px rgba(0,0,0,0.6); 
}
#logo{
	float: left;
	margin: 35px 0 0 38px;
}
@media (max-width: 768px){
	#logo{
		position:absolute;
		left: 50%;
		margin-left: -68px;
	}
}

/***menu***/

#menuWrap{
	margin: 0 auto;
	top: 29px;
	right: 1px;
	position: absolute;
}

#conteudo{
	width: 1150px;
	background-color: #fff;
	//min-height: 200px;
	display:block;
	margin: 0 auto;
}

/*** rodapé ***/
#rodape{
	width: 100%;
	background-color: #F0F1F3;

	display:block;
	margin: 0 auto;
}
#rodapeWrap{
	width: 1150px;
	margin: 0 auto;
	padding: 45px 0 0 0;
}
#rodapeWrap ul{
	padding: 0;
}

#rodapeWrap ul li{
	list-style-type:none;
	margin-bottom:6px;
}
.rodaLinks li{
	color: #696969;
	font-size: 0.79em;
}
.rodaLinks .tit{
	text-transform:uppercase;
	color: #000;
	font-size: 0.9em;
	font-weight:bold;
	margin-bottom: 20px !important;
}
.rodaLinks a{
	color: #000;
}
.rodaLinks a:hover{
	color: #632B8D;
}
#rodaDir{
	background-color: #f7f7f7;
	padding: 15px;
	margin-top: 40px;
}
#rodaDir p{
	font-family: "Gibson", sans-serif;
	font-size: 13px;
	color: #686868;
}
/*-------------------------------------
Home Page
-------------------------------------*/
.homeDestaque .tit{
	text-transform: uppercase;
	font-weight:bold;
	font-size: 0.90em;
	color: #fff;
	padding: 15px 50px 15px 10px;
	margin-top: 0px;
	position:relative;
}

.homeDestaque .ico{
	float: right;
	position:absolute;
	right: 15px;
	top: 50%;
	margin-top: -14px;
}
.homeDestaque.hd1 .tit{background-color:#76A2B8;}
.homeDestaque.hd2 .tit{background-color:#F151A8;}
.homeDestaque.hd3 .tit{background-color:#C6BD4D;}
.homeDestaque.hd4 .tit{background-color:#648591;}

.homeDCbox .tit{
	color: #494949;
	font-weight:bold;
	font-size: 0.82em;
	text-transform: uppercase;
	background: transparent url(../img/faixa_tit.png) repeat-x 0 0;
}
.homeDCbox .tit span{
	background-color: #fff;
	padding-right: 5px;
}
.homeDCBtexto{
	background-color: #fafafa;
	margin-top: 0px;
	padding: 10px 20px;
}
.homeDCBtexto p{
	font-size: 0.845em;
	line-height: 140%;
	text-align: justify;
}
.homeDCBtexto .link{
	text-align:right;
}
.homeDCBtexto .link a{
	font-weight:  bold;
	text-transform: uppercase;
	color: #F151A8;
	font-size: 0.8em;
}
.homeVantagens .ico{
	position: absolute;
	margin-top:  3px;
}
.homeVantagens p.texto{
	background-color: #fafafa;
	padding: 22px 29px;
	font-size: 0.85em;
	font-style:italic;
	margin-left: 35px;
}
.homeVantagens .texto .tit{
	font-weight:  bold;
	font-size: 1.1em;
	font-style: normal !important;
}


/*-------------------------------------
Menu
<Baseado no SuperFish>
-------------------------------------*/

.sf-dropdowxn {
  width: 100%;
  height: 55px;
  display: inline-block;
  background-color: #494949;
  border: 0;
  padding: 0 20px;
  color: #fff;
  -webkit-appearance:none;
  text-transform: uppercase;
}



@media (max-width: 768px){
	.sf-dropdown {
		width:100%;
		height: 55px;
		border:0;
		padding: 5px 10px;
		border-radius:4px;
		background: #494949;
		outline:none;
		display: inline-block;
		-webkit-appearance:none;
		cursor:pointer;
		position:relative;
		color: #fff;
		
		-moz-appearance: none;
		text-indent: 0.1px;
		text-overflow: "";
	}

	.sf-dropdown {
		padding-right:18px
	}

	#menuDrop {
		position:relative
	}

	#menuDrop:after {
		content:'<>';
		font:18px "Consolas", monospace;
		color:#aaa;
		font-weight:bold;
		-webkit-transform:rotate(90deg);
		-moz-transform: rotate(90deg);
		position:absolute;
		right:15px;
		top:5px;
		pointer-events:none;
		border-bottom:1px solid #6f6f6f;
		color:  #fff;
		padding: 10px 0;
	}

	#menuDrop:hover:after{
		color: #666;
	}
}

/*** Estilos Essenciais ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
.sf-menu > li {
	float: left;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
	margin-top: 3px;
}

.sf-menu a {
	display: block;
	position: relative;
	
	font-family: 'GibsonBold', sans-serif;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}
/*** HRM Skin ***/
.sf-menu {
	margin-bottom: 1em;
}
.sf-menu ul {
	box-shadow: 2px 2px 6px rgba(0,0,0,.4);
	min-width: 12em; /* allow long menu items to determine submenu width */
	*width: 12em; /* no auto sub width for IE7, see white-space comment below */
}
.sf-menu a {
	/* border-left: 1px solid #fff; */
	/* border-top: 1px solid #dFeEFF; */ /* fallback colour must use full shorthand */
	/* border-top: 1px solid rgba(255,255,255,.5); */
	text-transform: uppercase;
	padding: 19px 23px;
	text-decoration: none;
	zoom: 1; /* IE7 */
	font-size: 0.85em;
}
.sf-menu a {
	color: #797979;
}
.sf-menu li {
	/* background: #494949; */
	white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */
	-webkit-transition: background .2s;
	transition: background .2s;
	/* border-bottom: 3px solid #00a0db; */
}
.sf-menu ul li {
	background: #fff;
}
/*.sf-menu ul ul li {
	background: #9AAEDB;
}*/
.sf-menu li:hover,
.sf-menu li.sfHover {
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
	border-bottom: 3px solid #632B8D;
	
}
/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
	padding-right: 2.5em;
	*padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */
}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 1em;
	margin-top: -3px;
	height: 0;
	width: 0;
	/* order of following 3 rules important for fallbacks to work */
	border: 5px solid transparent;
	border-top-color: #632B8D; /* edit this to suit design (no rgba in IE8) */
	border-top-color: #632B8D;
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
	border-top-color: #632B8D; /* IE8 fallback colour */
}
/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
	margin-top: -5px;
	margin-right: -3px;
	border-color: transparent;
	border-left-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-left-color: #F151A8;
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
	border-left-color: white;
}
/***modificações overrides***/
#menu{
	float: right;
}
.sf-menu{
	top:0;
}
.sf-menu li{
	margin-right: 9px;
}
.sf-menu ul li:hover, .sf-menu ul li.sfHover{
	border-bottom: 0;
}
.sf-menu ul li a{
	color: #797979;
	text-transform: none !important;
}
.sf-menu li.sfHover > a,
.sf-menu a:hover{
	color: #632B8D;
}

.sf-menu ul li.sfHover > a,
.sf-menu ul li:hover > a{
	color: #632B8D;
}
.sf-menu ul li ul{
	margin-top: 0px !important;
}

/***adaptações responsivas***/
@media (max-width: 9999px) and (min-width: 768px){
  .sf-menu{
	display:block;
  }
  .sf-dropdown{
	display:none;
  }
}
@media (max-width: 768px){
  .sf-menu{
	display:none;
  }
  .sf-dropdown{
	display:block;
  }
}

/*-------------------------------------
Títulos
-------------------------------------*/

h1.titulo{	
	margin:-17px 0em 14px 0;
	color: #494949;
	font-family: "GibsonBold",sans-serif;
	font-size: 27px;
	letter-spacing: -1px;
	color: #632B8D;
}
.bread{
	float: right;
	margin-top: -35px;
	font-size: 0.83em;
}
.bread .setica{
	margin: 0 10px;
	color: #b0b0b0;
}
.bread a:hover{
	text-decoration: underline;
	color: #632B8D;
}

/*-------------------------------------
Slideshow
-------------------------------------*/
/*** mega-slide ***/
#slideContainer{
	display:block;
	width: 100%;
	height: 464px;
	background-color:#fff;
	overflow:hidden;
	
	position:absolute;
	top:0;
	z-index: 195;
}
#slideHome{
	width: 100%;
}
#slideHome div.slide{
	width: 100%;
}
#slideHome img{
	max-width: 100%;
    width: auto; /* ie8 fix*/
}


.sConteudo{
	position:relative;
	height: 464px;
	-webkit-background-size: auto 100%;
	background-size: auto 100%;
	background-position: center center;
}
.sLegenda{
	position:absolute;
	top:90px;
	left:50px;
	background: transparent url(../img/bg_slide.png) repeat;
	width: 465px;
	height: auto;
	padding: 20px;
}
.sID2 .sLegenda{
	left: auto;
	right: 50px !important;
}
.sLegenda .tit{
	color: #F151A8;
	font-size: 1.35em;
	font-weight:bold;
	margin-bottom: 10px;
}
.sLegenda .leg{
	line-height: 120%;
	font-size: 1.05em;
}
.sLegenda .bt{
	margin-top: 10px;
}
#slideNav{
	text-align: center;
	text-align: center;
	margin-top: -86px;
	z-index: 999;
	position: relative;
	color: #fff;
}
#slideNav span {
	font-size: 2.4em;
	cursor: pointer;
}
#slideNav span.cycle-pager-active{
	color:#632B8D;
}
/*-------------------------------------
FormulÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¡rio
-------------------------------------*/
form.zigForm {
	width: 450px;
	text-align: left;
}
.zigForm fieldset {
	margin: 0;
	border: 0;
	padding: 0;
	text-indent:0;
	clear: left; 
	border: 0 solid;
	position: relative;
}
.zigForm legend {
 padding: 5px 0px 10px 0px;
 margin: 0 0 0 0; 
 font-size: 0.98em;
 font-weight: bold;
 position: relative;
 left: -7px;
}

.zigForm fieldset>legend {
  left: 0;
}

form.zigForm h3 {
	clear: both;
	padding: 5px 0px 10px 0px;
	font-size: 14px;
}

form.zigForm label {
	display: block;
	width: 310px;
	font-size: 0.85em;
	line-height: 14px;
	padding: 0px 0px 12px 0px;
}

form.zigForm input {
	display: block;
	margin-top: 3px;
}

form.zigForm select {
	float: left;
	display: block;
}

form.zigForm label.field-first,
form.zigForm label.field-address,
form.zigForm label.field-city,
form.zigForm label.field-email {
	clear: left;
}


form.zigForm label.field-first,
form.zigForm label.field-last,
form.zigForm label.field-city,
form.zigForm label.field-email,
form.zigForm label.field-phone {
	float: left;
	margin: 0px 10px 0px 0px;
	width: 173px;
}

form.zigForm label.field-first input,
form.zigForm label.field-last input,
form.zigForm label.field-email input,
form.zigForm label.field-city input,
form.zigForm label.field-phone input {
	float: left;
	width: 168px;
	padding: 0px;
}

form.zigForm label.field-state {
	float: left;
	margin-right: 10px;
	width: 60px;
}

form.zigForm label.field-state select {
	width: 60px;
	float: left;
	margin-top: 3px;
}

form.zigForm label.field-zip {
	float: left;
	width: 80px;
}

form.zigForm label.field-zip input {
	float: left;
	width: 80px;
}

form.zigForm label.field-address {
	float: left;
	width: 310px;
	margin: 0px 0px 0px 0px;
}

form.zigForm label.field-address input {
	float: left;
	width: 350px;
	padding: 0px;
}

form.zigForm input#radiobutton_1,
form.zigForm input#radiobutton_2,
form.zigForm input#radiobutton_3,
form.zigForm input#radiobutton_4 {
	clear: left;
	float: left;
	padding: 0px;
	margin: 0px 0px 0px 0px;
}

form.zigForm label.radioitem {
	clear: none;
	margin: 0px 0px 0px 25px;
	padding: 0px 0px 15px 0px;
}

.zigForm textarea {
	display: block;
}

form.zigForm input#checkbox_1,
form.zigForm input#checkbox_2,
form.zigForm input#checkbox_3 {
	clear: both;
	float: left;
	padding: 0px;
	margin: 0px;
}

form.zigForm label.field-checkbox {
	clear: none;
	margin: 0px 0px 0px 25px;
	padding: 0px 0px 15px 0px;
}

form.zigForm textarea {
	margin-top: 3px;
}
form.zigForm textarea,
form.zigForm select,
form.zigForm input{
	border: 1px solid;
	border-top-color: #abadb3;
	border-right-color: #dbdfe6;
	border-bottom-color: #e3e9ef;
	border-left-color: #e2e3ea;
	-moz-border-radius: 3px;
	
	font-family: "MS Shell Dlg",Trebuchet MS, Verdana,sans-serif;
	font-size: 13px;
}
form.zigForm input{
	height: 25px;
}
form.zigForm select{
	height: 20px;
}
form.zigForm .btSubmit{
	padding: 5px;
	font-weight: bold;
	height: 29px;
}
form.zigForm .btSubmit:hover{
	background-color:#c0c0c0;
}
.linkEmail{
	color: #1B1574;
}
.linkEmail:hover{
	text-decoration: underline;
}
.confirMsg{
	display: none;
}
.Pcontato h2{
	font-family: "AgendaWebBold", "Verdana", "Helvetica", sans-serif;
	font-weight: bold;
	font-size: 18px;
	color: #ed135f;
}
label.errorLabel{
	clear:both;
	background-color: #ffd11b;
	color: #000;
	padding: 6px 11px !important;
	margin-top: 8px;
	margin-bottom: 5px;
	border-radius: 6px;
	font-weight: bold;
	width: auto !important;
	/*display:inline-block !important;*/
}
input.errorLabel,
textarea.errorLabel{
	border: 1px solid #ffd11b !important;
}
form.zigForm label.errorLabel{
	display: inline-block;
}
#PcontatoTels .tel{
	float: left;
	width: 40%;
}
#PcontatoTels .fax{
	float: left;
	width: 40%;
}
.formOk{
	background-color: #008039;
	color: #fff;
	padding: 11px 14px;
	margin-bottom: 15px;
	border-radius: 12px;
	text-align: center;
	font-weight: bold;
}
.Pcontato h2 {
	color: #006791;
	font-size: 1.15em;
	margin: 15px 0 3px 0;
	padding: 0;
}
/*-------------------------------------
Home
-------------------------------------*/
.titHome{
	color:#632B8D;
	text-align:center;
	font-size: 27px;
	font-family: 'Gibson', sans-serif;
	margin: 30px 0 40px 0;
}
#homeWrap{
	width: 1025px;
	background: transparent url('../img/graf_home.png') no-repeat;
	margin: 0 auto;
	margin-top: -54px;
	min-height: 150px;
	padding: 15px;
	
	position:relative;
	z-index: 205;

}

#homeDets .thumb{
	text-align:center;
}
.homedet{
	width: 100%;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.2);
	padding: 20px;
	min-height: 237px;
}
.homedet p{
	font-size: 14px;
}
.homedet .tit{
	font-family: 'GibsonBold', sans-serif;
	font-size: 15px;
	margin: 15px 0 11px 0;
}
.homedetCases .titDif{
	background-color:#F0F1F3;
	margin: -20px -20px 0 -20px;
	padding: 14px;
	color: #000;
	font-family: 'Gibson', sans-serif;
	font-size: 15px;
}
.homedetCases .link{
	text-align: right;
}
.homedetCases .link a{
	font-size: 13px;
	font-family: 'GibsonBold', sans-serif;
}
.homedetCases .link a:hover{
	text-decoration: underline;
}
.homedetCases .cliente{
	margin: 22px 0;
}
/*-------------------------------------
Adaptações responsivas
-------------------------------------*/


/***adaptações responsivas***/

@media (max-width: 1150px){
	#menuWrap,
	.sf-dropdown,
	#topoDivisoriaWrap,
	#rodapeWrap,
	#conteudo,
	.wrap{
		width: 100% !important;
	}
	#homeWrap{
		width: 100%;
		background: #fff !important;
	}
}
@media (max-width: 768px){
	#menuWrap,
	#topoDivisoriaWrap,
	.sf-dropdown,
	#rodapeWrap,
	#conteudo,
	.wrap{
		width: 100% !important;
	}
	#homeWrap{
		width: 100%;
		background: #fff !important;
	}
	#menuWrap{
		top: 113px;
	}
	#rodapeWrap{
		padding: 50px 10px 0 10px;
	}
	#conteudo{
		margin-top: 30px;
	}
	.respMB{
		margin-bottom: 35px;
	}
}
